/* CSS Document */
body {
	margin: 2px;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1em;
}

a img
{
  border: 0;  
}


.nvis
{
    position: absolute;
    text-indent: -12000;   
    
}
#contentcontainer
{
	
	margin:0 auto;
    width: 968px;
    clear: both;

     
}

#container, #footer 
{
	min-width: 740px;
	max-width: 1200px;
}

/** start of the header styles */
#headercontainer
{
	float: left;
	width: 100%;	
}

#headertop
{
    height: 20px;   
}



#headermainleft
{   
    float: left;
    width: 30%;
    
}
#headermainright
{   
    float: left;
    width: 70%;
    
}


#headertopbottom
{
    height: 15px;   
}

#headermainconent
{
    
}


#headermaincontentleft
{
    float: left;
    padding: 5px 0px 5px 5px;
    width: 800px;   
}

.sublogo
{
  margin-top: 20px;  
  float: right;
}



#headermaincontentright
{
    float: right;
    width: 160px;   
}

#header
{
	position: relative;
	height: 16.8em;

}

#headercontent
{
	position:absolute;
	top: 0;
	left: 0;
	width: 50%;
	margin-left: 50%;
	z-index: 4;
}

#search {
	margin: 15px 50px 0 0; 
	font: .6em Georgia, serif; 
	padding: 3px; 
	border-top: 1px solid; 
	border-bottom: 1px solid; 
	text-transform: uppercase; 
	letter-spacing: 1px;
	text-align: right;
}

#search form
{
	display: inline;

}


#search form input
{
	display: inline;

}


.btnsearch
{
	border: 1px solid;
	margin-left: 5px;
	font: Georgia, serif; 
}



#headerimage
{
	position: absolute;
	left: 0px;
	top: 60px;
	width: 100%;
	height: 200px;
	border-top: 2px solid #FFFFFF;
	border-bottom:: 2px solid #FFFFFF;
}

#mainimage {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 566px;
	height: 200px;
	background: url(../../img/main-image1.jpg) no-repeat;
}



/* END OF HEADER STYLES */


/** START OF HOME CONTENT **/
#homecontent
{
	float: left;
}






/** END OF HOME CONTENT **/

/* START OF HOME CONTENT STYLES */

.welcomeinfo, .categoryinfo
{
    /*margin: 5px;  */ 
    padding: 8px;
    font-style: italic;
    letter-spacing: 1px;
    border: 5px solid; 
}




.contactoptionsdisplay
{
    border-top: 18px solid #dbf3ff;   
    border-right: 18px solid #dbf3ff; 
    float: left;
    clear: left;
    padding-right: 8px;
    width: 31%;
    
}

.contactoptions
{
    padding-left: 8px;
    margin-bottom: 10px;   
    
}

.partnersbox
{
    background-color: #dbf3ff;
    padding: 20px;
     
}

.partnersinner
{
   
    border: 4px solid; 
    padding: 10px;  
}

.partnersinner img
{
    float: left;
    margin-left: 25px;   
    
}



#content{
	float: left;
	width: 50%;
	
	clear: both;
    margin-top: 20px; 
     font-size: 0.8em;
  

}

#title
{
     padding: 0;
	margin: auto;
	width: 100%;
	padding: 0;
	text-align: center;  
	margin-top: 10px;
}

#title h2
{
    clear: both;
	position: relative;
	
	padding: 27px 0px 15px 29px; 
	width: 85%; 
	font: normal 2em Georgia, serif; 

	letter-spacing: -1px; 
	
    
   
    display: inline;
}

#title h2 strong
{
	background-color:#3399FF;
	position: absolute;
	left: -90000px;
	text-align: center; 

}

#content p {
	text-indent: 2em; 
	text-align: justify;
}

#sidebar
{
	position: relative; 
	float: left; 
	width: 48%;
	
	padding-top: 25px; 
	 font-size: 0.8em;
	
}

.section {
	clear: both; 
	padding-top: 1.5em; 
	
	
}


.section_pic {
	float: left; 
	margin-right: 1.25em; 
	width: 150px; 
	border: 3px solid;
	
}




/* END OF HOME CONTENT STYLES */



/** START OF PRODUCT DISPLAY STYLES */

#description h1{
	padding: 2px;
	margin: 0; 
    font-size: 1.5em;
	letter-spacing: 1px;
}

h1.prodtitle a
{
    text-decoration: none;   
}

h1.prodtitle
{
    font-size: 1.2em; 
}

.productbox img
{
    
    width: 150px;
    height: 80px; 
}


#proddisplay #description h1.subtitle a
{
	text-decoration: none;
	
}


#proddisplay #description
{
     padding-left: 8px; 
}

#proddisplay #description h1.subtitle {
	
	font-size: 1.2em ; 
	letter-spacing: 0px;
	font-style: italic;
	margin-top: 5px;
}


/* TO BE REMOVED */
#productdisplayleft
{
	float: left;
	width: 30%;	
}

#contentthreecols #contentleftcolumn
{
	float: left;
	width: 25%;	
	
}

#contentthreecols #contentmiddlecolumn
{
	float: left;
	margin: auto;
	font-size: .7em;
	width: 50%;
	
	
}

#contentthreecols #contentrightcolumn
{
	float: right;
	width: 20%;	
	
}

#contentthreecols #contentleftcolumn h2
{
	padding: 2px;
	margin: 0; 
	font: normal 1em Georgia, serif; 
	font-weight: bold;
	letter-spacing: -1px;
	
}


#proddisplay
{
    margin-top: 10px;   
}


/** TO BE REMOVED **/
#productdisplaymain
{
	float: left;
	margin: auto;
	font-size: .7em;
	width: 60%;
}

.pagingborder
{
	border: 1px solid;
	margin: 15px 0px 0 5px;
	padding: 5px 0px 5px 5px;
	width: 75%;
}
.productbox
{
	padding: 5px 5px 5px 5px;
}

.productboxleft
{
    float: left;
    width: 60%;   
}

.productboxright
{
    float: left;
    width: 39%;   
    text-align: right;
}


.innerbox
{
	margin: 0 10px 0 10px;
	padding-bottom: 5px;
}

.productbox img {
	display: block;
	float: none;
	margin-top: 4px;
	border: 3px solid;
}

h3 {
	padding: 2px;
	margin: 0; 
	font: normal 1.5em Georgia, serif; 
	letter-spacing: -1px;
}

h3 a{
	text-decoration: none;
}

.clearfix
{
	clear:both;
	display: inline;
}

ul#prodnav, ul.prodnav 
{
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#prodnav li, .prodnav li  {
	
	font-size: 0.8em;
	padding: 5px;
	float:left;
	text-transform: uppercase;
	letter-spacing: 1px;
	
}

#prodnav li a, .prodnav li a
{
    margin-right: 2px;
	border: 1px solid;
    padding: 5px;
	text-decoration: none;
	float:left;
	
}



.section #prodnav li, .section .prodnav li 
{
    float: right;
}    




/* END OF PRODUCT DISPLAY STYLES */


/* START OF PRODUCT DETAIL DISPLAY STYLES */
#productdetailcontainer
{
	margin: auto;
	border-top: 16px solid;
	border-bottom: 16px solid;
	border-right: 16px solid;


}

#productdetaildescription
{
	padding-top: 25px;
	padding-left: 20px;
	float: left;
	width: 50%;
	border-left: 16px solid;
	padding-bottom: 80px;
}

#productdetailsidebar
{
	padding-top: 25px;
	float: right;
	width: 40%;
	margin-left: 10px;
	
}

#productdetailsidebar h3
{
	margin-bottom: 5px;	
}

#productdetailsidebar #bigimgcontainer, #bigimgcontainer
{
	padding: 0;
	margin: 0;
	width: 350px;
	
}

.techinfoimagecontainer
{
    
    margin-top: 30px;
    padding: 0;
	width: 500px;
	border: 1px solid #CCC;
    
}

.techinfoimagecontainer img
{
    
    	width: 100%;
    
}



#productdetailsidebar #bigimgcontainer img, #bigimgcontainer img
{
	width: 100%;
	background-color: #fff;
	
}




.productthumbs
{
	width: 350px;
	margin-top: 20px;
	
}

.productthumbs h4
{
	color: 	#FFF;
	padding: 0;
	margin: 0;
	font-size: 0.9em;
}

.productthumbs a
{
	float: left;
	display: inline;
	margin-right: 5px;
	margin-top: 5px;
}

.productthumbs img
{
	width: 63px;
	border: 2px double #CCCCCC;
	height: 80px;

}
	
	
.productdescriptionbox h1,.productdescriptionbox a
{
	font-size: 1.3em;
}

.productdescriptionbox p
{
	font-size: 0.9em;
}



.section2
{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 3px double #fff;
	border-top: 3px double #fff;
}





/* END OF PRODUCT DISPLAY DETAIL STYLES

/** START OF FOOTER SYLES */

#footerbottom
{
    padding: 10px;   
}

#footer
{
	width: 100%;
	margin-top: 30px;
	font-size: .8em;
	padding-bottom: 10px;
	clear: both;
	margin-left: 10px;

}

#footerlinks
{
	
	float: left;
	width: 50%;

}

#footermailinglist
{
	float:right;
	width: 50% !important;
	width: 49.9%;
	text-align: right;
	

}

/* END OF THE FOOTER STYLES */


/** START OF ADMINISTRATION STYLES */
#admincontainer
{
	width: 100%;
	padding: 10px 0 10px 0;
}

#adminlinks
{
	float: left;
	width: 20%;	
	
}

#admincontent
{
	float: right;
	width: 70%;
	
}

#admindetaildisplay
{
	border: 2px solid #FFF;
	margin-top: 20px;

}

#admingriddisplay
{
	
	width: 100%;
	margin-right: 10px;	
	
}

/** ADMIN FORM STYLES **/
#admindetaildisplay .input #enquiryform .input{
color: #00008B;
background-color: #ffffa0;
border: 1px inset #00008B;
width: 200px;
}

#admindetaildisplay .input{
color: #00008B;
background-color: #ffffa0;
border: 1px outset #00008B;
}

#admindetaildisplay p #enquiryform p {
clear: left;
margin: 0;
padding: 0;
padding-top: 5px;
}

#admindetaildisplay p label, #enquiryform p label {
float: left;
width: 30%;
font-family: font-family:  Tahoma, Arial, Helvetica, sans-serif;
color: #FFF;

}



/** ADMIN FORM STYLES END **/

#adminlinks
{
	margin-left: 10px;	
}

#adminlinks #adminnav {
width: 70%;
font-family:  Tahoma, Arial, Helvetica, sans-serif;
}
#adminlinks #adminnav ul {
list-style: none;
margin: 0;
padding: 0;
}
#adminlinks #adminnav li {

}
#adminlinks #adminnav li a {
display: block;
padding: 5px 5px 5px 0.5em;
border: 1px solid #48546A;
background-color: #FFF;
color: #48546A;
font-size: .6em;
text-decoration: none;
}

#adminlinks #adminnav li a:hover {

background-color: #CCCCCC;

}

#adminlinks p
{
	color: #48546A;
}


/** END OF ADMIN STYLES **/


/** START OF ENQUIRY FORM STYLES **/
#enquiryform
{	
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #1f2e49; 
	width: 600px; 
	

}

#enquiryform .input, #enquiryform textarea {
color: #00008B;

border: 1px inset #00008B;
width: 200px;
}

textarea
{
   background-color: #ffffa0;
}




#enquiryform p {
clear: left;
margin: 0;
padding: 0;
padding-top: 5px;
}

#enquiryform p label {
float: left;
width: 30%;

color: #FFF;
}

#enquiryform fieldset
{
border: 1px solid #666666;
margin-top: 16px;
padding: 10px;
width: 95%;
margin: 4px;

}

#enquiryform legend
{
	color: #FFF;
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 10px;
	
	
	
}



#enquiryform p
{
	font-size: 0.8em;
}	


#enquiryform .btn {
color: #fff;
background-color: #48546A;
margin-right: 8px;
border: 1px outset #FFF;
float: right;
}


#confirmationdisplay
{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 20px;
	margin-bottom: 20px;
	height:140px;	
	
}

#confirmationdisplay p
{
	border-bottom: 3px double #fff;
	border-top: 3px double #fff;	
	padding-top: 20px;
	padding-bottom: 20px;
	font: 0.8em Arial, Helvetica, sans-serif;
}

#confirmationdisplay h3
{
	
	font: 1em Arial, Helvetica, sans-serif;
}

#confirmationdisplay a
{
	text-decoration: none;
	
	
}

/** END OF STYLES **/

#categorynavigation
{
	width: 70%;
	margin-left: 25px;	
	padding-bottom: 10px;
}

#categorynavigation ul 
{
	
list-style: none;
margin: 0;
padding: 0;
padding-top: 20px;
}
#categorynavigation li 
{
border-top: 1px solid #48546A;	
border-bottom: 1px solid #48546A;
}

#categorynavigation li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #48546A;
border-right: 1px solid #48546A;
font-size: 0.9em;
color: #97C4FD;	
text-decoration: none;
}

#categorynavigation li a:hover, #categorynavigation li a.selected {
background-color: #48546A;
color: #fff;
}




#contactus
{
	height: 180px;
}

#contactus .center
{
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 1%;
	margin-bottom: 3%;
	border-bottom: 4px double #fff;
}

#contactus .center h3
{
	display: block;
	border-bottom: 4px double #fff;
	margin-bottom: 5px;
}

#contactus .center p
{
	font: normal 1em Georgia, serif; 
	letter-spacing: -1px;
	color: #FFF;
}


#logincontainer
{
	height:150px;
	width: 100%;
	margin-left: 30%;	
	margin-right: 30%;	
	padding-top: 40px;
	margin-bottom: 1%;	
}

#clientdisplayleft
{
	margin-top: 10px;
	padding-bottom: 5px;
	float: left;
	width: 20%;	
	
}

#clientdisplayleft #categorynavigation a
{
		
	font-size: 0.7em;
	
}
#clientdisplaymain
{
	margin-top: 10px;
	float: right;
	width: 78%;	
	
}


#clientdisplay
{
	
	float: left;	
	
	
}

#clientdetails
{
	float: left;
	width: 45%;	
}

#clientdetails h3
{	
	border-bottom: 4px double #fff;
	padding: 0;
	font: normal 1.7em Georgia, serif; 
	color: #48546A; 
	letter-spacing: -1px; 	
	
}

#clientdetails p
{	
	font: normal 0.8em Georgia, serif; 
	color: #FFF;
	letter-spacing: 0.5px;
}

p.testimony
{	
	text-indent: 2em;
}




#clientimg
{
	float: right;
	width: 50%;	
}


#clientimg img
{
	padding: 0;
	margin: 0;
	width: 350px;
	border: 3px solid #CCC;
	margin-bottom: 10px;	
}


#errordisplay
{
	margin: auto;
	text-align: center;
	height: 180px;
	
}



.box
{
	height: 100px;
	background-color: #48546A;	
	color: #fff;
	margin: 5px;
	
}


.section1
{
	width: 95%;
	background: #041A36;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	clear: both;
	border: 0px;
	

}

.section21
{
	 
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: 0px;
}


.section2
{
	
	background: #203755;  
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: 0px;
}

#primary {
	color: black;
	background: white;
	width: 66.6666%;
	border: 0px;

}

/**
h1 {
	margin: 0 5%;
	font-size: 1em;
	letter-spacing: -1000em;
	line-height: 39px; height: 39px;
	border-top: 2em solid white;
}
h1 span {
	height: 39px;
	float: left;
	width: 0;
	overflow: hidden;
}

*/

#primary h2, #primary h3, #primary h1 {
	margin: 0 5%;
	color: #041A36;
	font-size: 1.4em;
	margin-top: 2.5em;
	font-size: 1.7em;
}
#primary h3, #primary h1 {
	color: #476FA1;
	font-size: 1.1em;
}


#primary p {
	padding-right: 7%;
	margin-left: 5%;
}
#para1 {
	clear: left;
	font-size: 1.35em;
	font-weight: bold;
	line-height: 1.2;
	color: #476FA1;
	border: 0px;
}
p#paralast {
	background: white;
	margin-bottom: 2em;
	padding-bottom: 2em;
	position: relative;
	top: 1px;
	padding-left: 5%;
	margin-left: 0;
	border: 0px;
}
#primary a {
	color: #7BA440;
	font-weight: bold;
}
#primary p {

	margin-top: 0;
	border: 0px;
}


.box
{
	padding: 0;
	margin: 0px 0px 20px 0px;
	width: 95%;
	
	
}

.boxcontent
{
    margin: 0; 
    
}

.boxhead
{
	padding: 6px;
	font-size: 1.1em;
	margin: 0px;
}

.boxhead .heading
{
    margin:0px;
    padding: 0px;
	padding-left: 20px;	
	
}
.boxfooter
{
	float: right;
	margin: 5px 0px 5px 0px;

	
}

.pagingcontrolsleft
{
    float: left;
    width: 20%; 
    text-align: left;  
    
}

.pagingcontrolsright
{
    float: right;
    width: 20%;  
    text-align: right;   
    
}

.pagingcontrolscenter
{
    float: left;
    width: 55%;   
    
}

.pagingcontrolsbottom
{
    text-align: center; 
    padding: 10px;  
}


.pagingcontrolsbottom a
{
    text-decoration: none;   
    font-size: 1.1em;
}

.section h1 {
	margin: 0; 
	font: normal 1.55em Georgia, serif; 
	letter-spacing: -1px;
	padding: 2px;
	margin: 0; 
	font-size: 1.2em;
	letter-spacing: -1px;
}

.section h1 a {
	margin: -1px -3px; 
	padding: 1px 3px; 
	text-decoration: none;
	padding: 2px;
	margin: 0; 
	font-size: 1.2em;
	letter-spacing: -1px;
	
}


.contactus
{
    font-size: 0.8em;  
   color: #FFF;
   
}

.contactus h1
{
    font-size: 1.3em;   
}

.contactus legend
{
     font-size: 1.3em; 
     margin-bottom: 20px;
}

.contactus .btn
{
    margin-right: 2px;
    border: 1px outset;
}


.contactus table
{
    width: 100%;   
}

.rbox1, .rbox2
{
    width: 95%;   
}

.rbox1_top div, .rbox1_top, 
.rbox1_bottom div, .rbox1_bottom, .rbox2_top div, .rbox2_top, 
.rbox2_bottom div, .rbox2_bottom {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.rbox1_content, .rbox2_content  { margin: 0 15px; }



#productdisplaycontent
{
    
    padding-bottom: 20px;
}


.nopad
{
    padding: 0;
    margin: 0;   
}


.margbot20
{
    margin-bottom: 20px;   
}